
QGIS Plugin Site - Bug report #8280

Incomplete search results for plugins

2013-07-12 12:28 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

http://plugins.qgis.org/search/?q=Life

no results

http://plugins.qgis.org/search/?q=Lifemapper

http://plugins.qgis.org/plugins/lifemapperTools/

History

#1 - 2013-09-15 03:18 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

- Status changed from Open to Resolved

Still have to upload changes, but it should work now.

#2 - 2014-02-13 12:41 PM - Jürgen Fischer

- Status changed from Resolved to Closed
